This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1291951 - [Docs] Remove information on registering appliances with Satellite 5.x
[Docs] Remove information on registering appliances with Satellite 5.x
Status: CLOSED CURRENTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation (Show other bugs)
5.5.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.5.2
Assigned To: Suyog Sainkar
Shikha
:
Depends On: 1291872 1292226
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-15 18:23 EST by Andrew Dahms
Modified: 2016-04-27 20:32 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-10 19:27:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2015-12-15 18:23:56 EST
In Red Hat CloudForms 4.0, Satellite 5.x is no longer supported as a target for registering appliances. The procedure on registering appliances with 5.x must be removed, the screen capture updated, and other references to Satellite 5.x removed in the section on registering appliances.

This content is present in both the Release Notes and in the General Configuration guide.
Comment 1 Andrew Dahms 2016-01-14 18:35:47 EST
Assigning to Suyog for review.
Comment 4 Andrew Dahms 2016-02-10 19:27:47 EST
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.